/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border; 
}



/* target the html elements body*/
body{
	background-color: skyblue;
	/*background-image: url("../images/bg.jpg") 17,126,112,0.75 0,88,255,0.45;*/
	background-image: linear-gradient(rgba(17, 8, 9, 0.50),rgba(6, 3, 4, 0.50)), url("../images/bg.jpg");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 100vh;
	color: #f2f2f2;

}
/*end of body styling*/




h1{
	font-size: 30px;
	/*background-color: #333; /* off black*/
	background-color: rgba(51,51,51,0.5);
	text-transform: uppercase;
	margin-bottom: 15px;
	letter-spacing: 3px;
	border-color: gray;
	border-widt: 5x;
	border-style: solid;
	/*font-family: 'Manjari', sans-serif;*/

}
/*end of h1 style*/

/*start of h2 styling*/





h2{
	color: yellow;
	text-transform: uppercase;
	letter-spacing: 5px;
	margin-bottom: 15px; 
	background-color: rgba(51,51,51,0.5);
	/*background-color: #333;*/
	margin: 10px; /*add space outside of the element */
	padding: 10px; /* adds space inside the elements*/
	border-radius: 10px;
	/*font-family: 'Roboto', sans-serif;*/
	border-color: gray;
	border-widt: 5x;
	border-style: solid;
}
/*end of h2 style*/





.bio{
	font-family: 'Manjari', sans-serif;
	font-size: 18px;
	background-color: rgba(51,51,51,0.5);
	line-height: 1.75;
	border-color: gray;
	border-widt: 5x;
	border-style: solid;
}






#me{
	height: 200px;
	width: 200px;
	border-radius: 50%;
	border-color: gray;
	/*border-color: indianred;*/
	border-widt: 5x;
	border-style: solid;
	margin-top: 100px;
	margin-bottom: 25px;

}






.container{

	width: 500px;
	text-align: center;
	margin: 0 auto;

	/*background-color: rgba(255,255,255, 0.3);*/
	 /* this will center the elements horizontally */
